Bug 68737 - Print to file overwrites existing file
Print to file overwrites existing file
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: galeon (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-13 02:08 EDT by W. Michael Petullo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 14:50:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2002-07-13 02:08:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
Galeon's print to file feature overwrites existing files without prompting the
user first.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  `touch /tmp/foo.ps`
2.  view a document with galeon
3.  select file->print menu item
4.  tell galeon to print to a file and choose the file /tmp/foo.ps
	

Actual Results:  Galeon overwrites /tmp/foo.ps.

Expected Results:  Galeon should tell the user that /tmp/foo.ps already exists
and ask if it should be overwritten.

Additional info:
Comment 1 Christopher Blizzard 2002-08-29 18:56:15 EDT
If it gets fixed upstream it will get included otherwise I'm probably not going
to fix it.

Note You need to log in before you can comment on or make changes to this bug.